# VehicleType
Date: 2020-04-18

me.legofreak107.vehiclesplus.vehicles.vehicles.objects.types.base

## Class VehicleType

- java.lang.Object
- - me.legofreak107.vehiclesplus.vehicles.vehicles.objects.types.base.VehicleType

Direct Known Subclasses:
  BikeType, BoatType, CarType, HelicopterType, HovercraftType, PlaneType

    public abstract class VehicleType
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`VehicleType()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### VehicleType

    public VehicleType()